main{
    display:grid;
    grid-template-columns: auto auto auto auto;
    width:90vw;
    margin: auto;
    text-align: center;
}

section {
    display: grid;
    grid-template-rows: 10vh 15vh 15vh 15vh;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    margin: 10px;
    padding: 10px;
}

section img {
    width: 150px;
    height: 150px;
    margin: auto;
    cursor: pointer;
}

body {
    font-family: Arial, sans-serif;
    background-color: lightsteelblue ;
    text-align: center;
}

header, footer {
    background-color: #eee;
    padding: 10px;
}

nav {
    margin: 10px;
}

p {
    font-size: 16px;
    margin: auto;

}

header {
    font-size: 24px;
    font-weight: bold;
}

footer {
    font-size: 12px;
}

#Summary {
    grid-column: 1 / -1;     
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    padding: 5px 10px;        
    margin: 10px auto;         
    font-size: 14px;
    line-height: 1;         
    text-align: center;       
    border-radius: 4px;
    display: flex;
    flex-direction: column;    
    align-items: center;       
}

#Summary h2 {
    margin: 2px 0 5px 0;       
    font-size: 16px;
}

#Summary p {
    margin: 2px 0;          
    font-size: 14px;}

